# 
# 
# 
# 
# 
#SC_VRM		=	coldsync-2.1.3
SC_VRM		=	coldsync-2.2.5
#SC_VRM		=	coldsync-3.0-pre4
SC_URL		=      http://www.coldsync.org/download/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	$(MAKE) prefix=/usr 
#SC_INSTALL	=	$(MAKE) prefix=/usr install 
SC_FIXUP	=	strip /usr/bin/coldsync 
 


